
/*loading screen*/

.loading-overlay {
    color: #fff;
    background-color: #f5f5f5;
    opacity: 80%;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999999;
}




.loader{
    margin: 20% 35%;
	-webkit-perspective:700px;
	perspective: 700px;
}

    .loader > img {
        float: right !important;
        vertical-align: middle;
        display: inline-block;
        animation: flip 2.6s infinite linear;
        transform-origin: 0 70%;
        transform-style: preserve-3d;
        -webkit-transform-style: preserve-3d;
    }

@keyframes flip{
	35%{
		transform: rotateX(360deg);
	}
	100%{
		transform: rotatex(360deg);
	}
}


.loader>img:nth-child(even){
	color:white;

}

.loader>img:nth-child(2){
	animation-delay: 0.1s;
}

.loader>img:nth-child(3){
	animation-delay: 0.2s;
}

.loader>img:nth-child(4){
	animation-delay: 0.3s;
}

.loader>img:nth-child(5){
	animation-delay: 4s;
}
